
电信wifi7 - Bug #3470

【ubus】ubs命令设置开启关闭MAP漫游状态不成功。

05/13/2025 14:20 - 伟 何

Status: New Start date: 05/13/2025

Priority: Normal Due date:  

Assignee: 洋 刘 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: #15 SMP Tue May 20 09:37:12 CST

2025

复现概率: 100%

Description

测试步骤：

1、执行设置mesh状态命令：

ubus call ctcapd.wifi.mesh set '{"enable":"no","mode":"controller","roaming":"no"}'

ubus call ctcapd.wifi.mesh set '{"enable":"yes","mode":"controller","roaming":"yes"}'

2、查看mesh状态是否设置成功。

通过标准：

1、MESH状态设置成功。

实际结果：

1、roaming状态还是no.

History

#1 - 05/16/2025 11:53 - 洋 刘

- Status changed from New to Resolved

#2 - 05/20/2025 17:09 - 伟 何

- File 微信截图_20250520170832.png added

- Status changed from Resolved to New

- 测试版本 changed from #2 SMP Fri May 9 18:58:23 CST 2025 to #15 SMP Tue May 20 09:37:12 CST 2025

问题未修复。
